body {
    padding-top: 45px;
}

.content .span4 {
    margin-left: 0;
    padding-left: 19px;
    border-left: 1px solid #eee;
}

.topbar .btn {
    border: 0;
}

.feed {
    margin-bottom: 10px;
}

.feed img {
    padding-right: 10px;
    float: left;
}

.feed h5 {
  line-height: 15px;
}

.feed p {
  margin-bottom: 1px;
}

.feed small {
  font-size: 11px;
  color: #bfbfbf;
}

.feed-info {
    margin-left: 60px;
}

.dog img {
    padding-right: 10px;
    float: left;
}

.dog-info {
    margin-left: 170px;
}

.page-header {
    background-color: whiteSmoke;
    padding: 30px 20px 10px;
    margin: -20px 0px 20px;
}

zab {
   background: #059361;
   -moz-border-radius:2px;
   -webkit-border-radius: 2px;
   border-radius: 2px;
}

.footer {
   padding: 30px 0px;
   margin-top: 30px;
   border-top: 1px solid #e5e5e5;
   background-color: #f5f5f5;
}

.site-counter-number {
   background: url(../img/plusplus.png) no-repeat scroll 0 0 transparent;
   background-position: -225px 0;
   display: inline-block;
   height: 30px;
   position: relative;
   width: 24px;
   margin: 0px 1px 0px 0px;
}

.site-counter-value {
   display: inline-block;
   vertical-align: middle;
   margin: 0 auto;
   position: relative;
}

.number-1{
   background-position:0 0;
}
.number-2{
   background-position:-25px 0;
}
.number-3{
   background-position:-50px 0;
}
.number-4{
   background-position:-75px 0;
}
.number-5{
   background-position:-100px 0;
}
.number-6{
   background-position:-125px 0;
}
.number-7{
   background-position:-150px 0;
}
.number-8{
   background-position:-175px 0;
}
.number-9{
   background-position:-200px 0;
}


